# Command: testsuite::ticket-777

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::ticket-777 - SLI conditional jump typecheck bool arg

Synopsis:

    (ticket-777) run -> NEST exits if test fails

Description:

      Ensure that conditional jump instructions only accept /booltype as condition (as expected by the PostScript reference).

Author:

    Mikael Naveau, 2013-10-17

Source:

    /opt/conda/conda-bld/nest_1512418773968/work/nest-2.14.0/testsuite/regressiontests/ticket-777.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative